.third-slide {
    background: linear-gradient(241.76deg, #96EFA6 0%, #26A6B5 97.86%);
    box-shadow: 0px 4px 14px #C3EAD9;
    height: 100%;
    text-align: center;
}

.slide-subtitle-sz {
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
    margin-bottom: 24px;
}

.btn {
    box-sizing: border-box;
    border-radius: 24px;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    padding: 13px 53px;
    border: 0;
}
.dot-pd-top {
    margin-top: 24px;
}

.button-group {
    margin-top: 39px;
}
.login {
    border: 1px solid #FFFFFF;
    box-shadow: 0px 4px 14px #C3EAD9;
    margin-right: 24px;
    color: #FFFFFF;
    background: #56bdbd;
}
.sign {
    background: #FFFFFF;
    box-shadow: 0px 4px 16px #EFF5FF;
    border-radius: 25px;
    color: #1C1C1C;
}

.block-theme {
    display: flex;
    width: 100%;
    justify-content: space-around;
}

